Flash player obsolete [Résolu/Fermé]

Signaler
Messages postés
985
Date d'inscription
dimanche 22 juillet 2007
Statut
Membre
Dernière intervention
24 novembre 2020
-
Messages postés
985
Date d'inscription
dimanche 22 juillet 2007
Statut
Membre
Dernière intervention
24 novembre 2020
-
Bonjour,

Je souhaiterais jouer a dark orbit en 3D sur chrome, j'ai ma carte graphique Nvidia GeForce qui donne le 3D, mise a jour ok.
Sur chrome mis a jour et donc flash player aussi. Mais, en voulant passer sur la 3D a darkorbit, ca m'informe que flash player est obsolète et donc ne sais pas quoi faire.

Pourquoi ?

Cordialement

1 réponse

Messages postés
25796
Date d'inscription
lundi 4 février 2008
Statut
Membre
Dernière intervention
28 mars 2021
8 872
Salut,

Installes la dernière version : https://get.adobe.com/fr/flashplayer/?fpchrome
Messages postés
985
Date d'inscription
dimanche 22 juillet 2007
Statut
Membre
Dernière intervention
24 novembre 2020
13
Merci ca fonctionne